.bod{ width:100%; height:100%; position:absolute}
.logo_s{ margin-top:100px; position: absolute;z-index: 6; width:100%}
.lov{ width:736px; height:165px; margin:0 auto; }

.meta{ position:relative; zoom: 1;}

.imgs{ position: absolute;z-index: 2;top: 0;left: 0;width: 100%;height: 100%;overflow: hidden;}
/****** 登录 ******/
.hiddendiv{display: none;}
.blili{position: absolute; z-index: 10;margin: -150px auto 0;width: 100%; top:65%}
.tabqh{height:260px;width: 390px; margin:0 auto}
.tabqh .menu{height:50px;width:390px;}
.tabqh .menu ul{text-align:center;}
.tabqh .menu li{display:block;float:left;height:50px;line-height:50px;width:195px;}
.tabqh .menu li a{color:#fff;text-decoration:none;display:block;background:#7d6f5c; font-family:"微软雅黑"; font-size:18px;}
.tabqh .menu li a.tabactive{color:#0b0b0b; background:#fff; font-size:18px;}

.tabqh .xtmenu{height:50px;width:390px;}
.tabqh .xtmenu ul{text-align:center;}
.tabqh .xtmenu li{display:block;float:left;height:50px;line-height:50px;width:390px;}
.tabqh .xtmenu li a{color:#fff;text-decoration:none;display:block;background:#7d6f5c; font-family:"微软雅黑"; font-size:18px;}
.tabqh .xtmenu li a.tabactive{color:#0b0b0b; background:#fff; font-size:18px;}

.tabqh .tabdiv ul{list-style:none;padding: 0 0 0 0;}
.tabqh .tabdiv{ height:210px;text-align:left; width:390px; background:#fff}
.tabqh .tabdiv_zc{ height:250px;text-align:left; width:390px; background:#fff}

.boxs{  width:300px; margin:0 auto;z-index: 12; height:200px;}
.boxs_zc{  width:300px; margin:0 auto;z-index: 12; height:230px;}
.text{ height:32px; width:298px; border:1px solid #ddd; margin-top:12px; color:#999; text-indent:8px;}
.rig{ width:300px; height:12px}
.Regis{ width:300px; height:36px; line-height:36px; text-align:center; background:#199a19; color:#fff; margin-top:15px; font-family:"微软雅黑";}
.Regis:hover{ background:#159115}
.Reg{ width:300px; height:36px; line-height:36px; text-align:center; background:#199a19; color:#fff; margin-top:23px; font-family:"微软雅黑"}
.Reg:hover{ background:#159115}

.rem{ margin-top:15px}
.rem p{ float:left}
.rember{ font-size:12px; color:#999; margin-left:5px}

.bots{ height:120px; width:100%; background:#fff; overflow:hidden}
